<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/contacto.css">
</head>
<body>
    <header>
        <div>
            <img src="./img/Daco_4879810.png" alt="">
        </div>
        <div class="menu">
            <ul>
                <li><a href="./index.html">Inicio</a></li>
                <li><a href="#">LaSenia</a></li>
                <li><a href="#">OpenWebinarias</a></li>
                <li><a href="#">Aules</a></li>
                <li><a href="./contacto.html">Contactanos</a></li>
            </ul>
        </div>
        <div class="texts">
            <p>Examen HTML/CSS</p>
            <p>LMSGI - 2023/24 - 1º ASIR</p>
        </div>
    </header>

    <nav>
        <p>Es noticia...</p>
    </nav>

    <footer>
        <div class="uno">
            <p>Lenguaje de Marcas y Sistemas de Gestión de la información</p>
            <p>CFGS - 1º ASIR</p>
        </div>

        <div class="dos">
            <p>Pon tu nombre aquí</p>
            <p>IES La Sénia</p>
            <p>Paiporta</p>
            <p>@ 2024</p>
            <div class="redes">
                <img src="./img/share_24dp_FILL0_wght400_GRAD0_opsz24.png" alt="">
                <img src="./img/mail_24dp_FILL0_wght400_GRAD0_opsz24.png" alt="">
                <img src="./img/instagram-png-22629.png" alt="">
                <img src="./img/toppng.com-facebook-logo-white-501x425.png" alt="">
            </div>
        </div>

    </footer>
</body>